Minimum Server Requirements

The theme performance depends on many factors like the host performance, server configuration and the number of visitors.

Server Minimum requirements

  • WordPress 4.0 or later
  • Apache or Nginx
  • php.ini memory limit: 40MB (recommended: 128M)
  • PHP version 5.2.4 or greater (recommended: PHP 5.4 or greater)
  • MySQL version 5.0 or greater (recommended: MySQL 5.5 or greater)
  • The mod_rewrite Apache module (optional)

For optimal performance the server requires some settings to be made, the optimizations include:

Use a cache plugin – we recommend WP Super Cache